Subject: Re: Semester project
From: "Akira Imada" <[email-masked]>
To: "Andrey I." <[email-masked]>
Date: Sat, 13 Oct 2007 01:51:55 +0300

Dear Andrey,

First of all, to know what is cart-pole problem, just read a part of p3 of 
rtutorial.pdf attached.
I also attached one article to study how to solve this problem as an 
example.

Later I will put more precise materials in my web-page.

Anyway start something. Feel free to ask any questions by e-mail.

Hoping you will make a good job.

----- Original Message ----- 
From: "Andrey I." <[email-masked]>
To: <[email-masked]>
Sent: Saturday, November 10, 2007 9:21 AM
Subject: Semester project

> Dear professor Akira Imada.
>
> Please, send me material for semester project with topic: Pole balance.
>
> Yours, Andrey Ignatik [AC-20].
>